video/** filter=lfs diff=lfs merge=lfs -text
images/** filter=lfs diff=lfs merge=lfs -text
3d/** filter=lfs diff=lfs merge=lfs -text
audio/** filter=lfs diff=lfs merge=lfs -text
text/** filter=lfs diff=lfs merge=lfs -text
